count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=176
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=174
results:
- base_id: MA0890
  collection: CORE
  matrix_id: MA0890.2
  name: GBX2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0890.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0890.2/
  version: '2'
- base_id: MA0646
  collection: CORE
  matrix_id: MA0646.1
  name: GCM1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0646.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0646.1/
  version: '1'
- base_id: MA0646
  collection: CORE
  matrix_id: MA0646.2
  name: GCM1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0646.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0646.2/
  version: '2'
- base_id: UN0540
  collection: UNVALIDATED
  matrix_id: UN0540.1
  name: GCM1::ELF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0540.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0540.1/
  version: '1'
- base_id: UN0540
  collection: UNVALIDATED
  matrix_id: UN0540.2
  name: GCM1::ELF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0540.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0540.2/
  version: '2'
- base_id: UN0541
  collection: UNVALIDATED
  matrix_id: UN0541.1
  name: GCM1::ELK1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0541.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0541.1/
  version: '1'
- base_id: UN0541
  collection: UNVALIDATED
  matrix_id: UN0541.2
  name: GCM1::ELK1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0541.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0541.2/
  version: '2'
- base_id: UN0542
  collection: UNVALIDATED
  matrix_id: UN0542.1
  name: GCM1::ELK3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0542.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0542.1/
  version: '1'
- base_id: UN0543
  collection: UNVALIDATED
  matrix_id: UN0543.1
  name: GCM1::ELK3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0543.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0543.1/
  version: '1'
- base_id: UN1034
  collection: UNVALIDATED
  matrix_id: UN1034.1
  name: GCM1::ERG
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1034.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1034.1/
  version: '1'
